Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 21:04:48 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return marwa seliem                    Bot:  Hi again! Bot:  Please enter your name Customer:  marwa seliem Bot:  Hi Marwa Seliem ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:42 AM, 15th Apr                     marwa seliem                    Ok           12:46 AM, 15th Apr                   Hamza                   Hi Marwa,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:46 AM, 15th Apr                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           12:50 AM, 15th Apr                     marwa seliem                    order number 1000010687767 is not marked deliverd since two days and I want to return some items I want to return two pants in the order size xl           12:50 AM, 15th Apr                     marwa seliem                    I can't log in  on google           12:51 AM, 15th Apr                     marwa seliem                             12:51 AM, 15th Apr                     marwa seliem                             12:51 AM, 15th Apr                     marwa seliem                    Though I received the order, delivery isn't confirmed on the app so I can't do return items           12:52 AM, 15th Apr                     marwa seliem                    I don't know what should I do           12:52 AM, 15th Apr                     marwa seliem                    ??           12:53 AM, 15th Apr                   Hamza                   You can let us know the name of the items and the order number, we will arrange for a return.           12:54 AM, 15th Apr                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           12:56 AM, 15th Apr                   Hamza                   Hi Marwa, I have not received a response from you still, please confirm if we are still connected?           01:01 AM, 15th Apr                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:04 AM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2403092